This for me some kind of final Version. This Version is published under the CC BY-NC-SA. See [here](http://creativecommons.org/licenses/by-nc-sa/4.0/) for the license. 
pleas Note: All files specially the gerber files are untested. I did not use any of the files yet to get PCBs produce. 
If you want use it commercial please contact me. 